xcb_x_print_print_rehash_printer_list(3)

NAME
xcb_x_print_print_rehash_printer_list -

SYNOPSIS
#include <xcb/xprint.h>

  Request function

xcb_void_cookie_t xcb_x_print_print_rehash_printer_list(xcb_connection_t *conn,

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_x_print_print_rehash_printer_list_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xprint.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.